/*
 Theme Name: cruisesforyou.ie - Adventure Tours Child
 Theme URI: http://themeforest.net/user/themedelight/portfolio
 Description: Adventure Tours child theme
 Template: adventure-tours
 Version: 1.0.0
 */
.header__info__item--delimiter + .header__info__item--delimiter:before, .header__info__item--phone, .header__info__item--clock, .header__info__item a, .main-nav a, .header__info:before {
    opacity: 1;
}
.header__content {
    min-height: 95px;
    line-height: 120px;
    position: relative;
}
.header__content .logo {
    line-height: 10px;
}
#logoLink img {
    max-height: 120px;
}
.display-none {
    display: none;
}
.home  .header-section {
    display: none;
}
.home  .margin-top {
    margin-top: 20px;
}
.header {
    background: #43a4d8 url(img/header_bg.png) repeat-x bottom left;
}
.home .form-block .wpcf7-submit, .icons-set__item__icon-wrap {
    background: #89467e;
}
.home .form-block .wpcf7-submit {
    color: #fff;
    font-weight: bold;
    height: 35px;
    line-height: 21px;
    margin-bottom: 10px;
    padding: 8px 15px;
}
.home .form-block {
    padding-top: 20px;
}
.home .form-block h3, .home .form-block h4 {
    color: #fff;
    padding: 0;
    margin: 0;
}
.home .form-block {

}
.home .form-block h3 {
    font-family: "Kaushan Script", sans-serif;
    font-size: 22px;
    margin: 10px 0;
    font-weight: bold;
}
.home .form-block h4 {
    font-weight: bold;
    margin-bottom: 20px;
}
.icons-set__item__description {
    color: #333333;
}
/****/
input[type="text"], input[type="email"], input[type="search"], input[type="tel"], input[type="number"], input[type="password"] {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 21px;
    margin-bottom: 10px;
    padding: 8px 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
textarea {
    width: 100%;
    min-height: 200px;
    margin-bottom: 10px;
    padding: 5px 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.form-contact textarea {
    padding: 5px 15px;
}
input, textarea {
    background: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 0;
}

::-webkit-input-placeholder {
    font-size: 14px;
    color: #333 !important;
    font-weight: bold;
}
:-moz-placeholder {/* older Firefox*/
    font-size: 14px;
    color: #333 !important;
    font-weight: bold;
}
::-moz-placeholder {/* Firefox 19+ */
    font-size: 14px;
    color: #333 !important;
    font-weight: bold !important;
}
:-ms-input-placeholder {
    font-size: 14px;
    color: #333 !important;
    font-weight: bold;
}
input:focus::-webkit-input-placeholder {
    color: transparent !important;
}
input:focus:-moz-placeholder {
    color: transparent !important;
}/* FF 4-18 */
input:focus::-moz-placeholder {
    color: transparent !important;
}/* FF 19+ */
input:focus:-ms-input-placeholder {
    color: transparent !important;
}/* IE 10+ */

.form-subscribe__shadow {

    background: url(img/newsleatter_bg.png) repeat-x;
}
.logo {
    padding-top: 30px;
}
.header__content {
    text-align: left;
}
@media (min-width: 600px) {
    .home .rev_slider_wrapper {
        margin-bottom: 20px !important;
    }
    .logo {
        padding-top: 0;
    }
}
.header-section--with-banner .header-section__simple-image--with-breadcrumbs {
    margin-top: 0;
}
.header-section--with-banner .breadcrumbs {
    min-height: 55px;
    line-height: 55px;
    margin-top: 0;
    text-align: left;
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    border-bottom: none;
    color: #696969;
}
.header-section--with-banner .breadcrumbs li {
    text-shadow: none;
}
.header__info__item--phone {
    font-weight: bold;
    font-size: 14px;
}
h3.icons-set__item__title {
    color: #000;
}
.home a img.alignnone {
    margin: 0;
}
.home .layout-container.margin-bottom {
    margin-bottom: 14px;
}
.form-block {
    border-radius: 0;
}
.home  textarea.hometext {
    min-height: 20px;
    height: 50px;
    font-size: 12px;
    color: #333 !important;
    font-weight: bold;
}
.home .icons-set__row {
    margin-bottom: 15px;
}
.home h3.icons-set__item__title {
    line-height: 1.2;
}
.home .form-block.form-block-top {
    padding-top: 0;
    padding-bottom: 0;
    background: #89467e;
}
.form-block.form-block-top {

}
.top_buttons {
    padding: 40px 0 0 0;
    overflow: hidden;
    display: block;
    height: 150px;
    margin: 0 0 0 15px;
    line-height: 1;
    width: 80px;
    float: left;
}
.top_buttons img {
    width: 70px;
}
.top_buttons img.alignleft{
    margin: 0;
    padding: 0 0 5px 2%;
}
.logo{
    float:left !important;
}
@media (min-width: 600px) {
    .top_buttons {
        padding: 40px 0 0 0;
        overflow: hidden;
        display: block;
        height: 90px;
        margin: 0 0 0 20px;
        line-height: 1;
        width: 10%;
        float: left;
    }
    .top_buttons img {
        width: 90px;
    }
}
@media (min-width: 1025px) {
    .top_buttons {
        padding: 30px 0 0 0;
        overflow: hidden;
        display: block;
        height: 80px;
        margin: 0 0 0 50px;
        line-height: 1;
        width: 10%;
        float: left;
    }
    .top_buttons img {
        width: auto;
    }
}
.wpcf7-form-control.wpcf7-submit.comp{
    display: inline-block;
    color: #fff;
    font-weight: bold;
    height: 35px;
    line-height: 21px;
    margin-bottom: 10px;
    padding: 8px 25px;
    background: #89467e;
    
}
